#cnttitle {
	border-bottom: 1px solid #0099FF;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 530px;
	background:  url("../img/cnttitle.gif") no-repeat left top;
	text-indent: -2000px;
	height: 34px;
}
.content th {
	text-align: left;
	width: 20%;
	padding: 5px;
	margin: 0px;
	vertical-align: top;
	border-right: 1px solid #0099FF;
	border-bottom: 1px solid #0099FF;
	font-size: 80%;
}
.content td {
	padding: 5px;
	margin: 0px;
	width: 79.9%;
	border-bottom: 1px solid #0099FF;
	font-size: 80%;
}
.content td ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.content td li {
	background: url(../../shared/img/bullet_pinksmall.gif) no-repeat 0px 5px;
	margin: 0px 0px 3px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 8px;
}
#main h3 {
	padding: 0px 0px 0px 5px;
	width: 515px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-left: 10px solid #FF3366;
}
.imgboxl {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	width: 200px;
}
.imgboxr {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 150px;
	width: 200px;
}
.articler {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 310px;
}
.articlel {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 310px;
}
.content h4 {
	color: #009900;
	border-bottom: 1px dotted #009900;
	padding: 0px 0px 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.spec {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 80%;
	line-height: 150%;
}
.spec li {
	margin: 0px 0px 8px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 8px;
	background: url(../../shared/img/bullet_pinksmall.gif) no-repeat 0px 5px;
}
.content h5 {
	padding: 0px 0px 2px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #0066FF;
	border-bottom: 1px dotted #0066FF;
}
